/* LISTADOS */
.map_filter {
	width: 100%;
	padding: 20px 0;
	text-align: center;
}
.inner_map_filter { 
	position: relative;
	width: 50%;
}
.inner_map_filter_left { float: left; }
.inner_map_filter_right { float: right; }

.custom-select {
	position: relative;
	width: 190px;
	height: 30px;
    padding-left: 5px;
	margin: 10px auto 20px auto;
	border: 1px solid #DCDADA;
    line-height: 30px;
    font-size: 14px;
    color: #444;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
}
.custom-select i {
    float: right;
    padding-right: 10px;
    line-height: 30px;
}
.custom-options {
    position: absolute;
    min-width: 190px;
	top: 44px;
    left: 50%;
    margin-left: -95px;
    margin-top: -5px;
    padding-left: 5px;
	background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #DCDADA;
    border-left: 1px solid #DCDADA;
    border-right: 1px solid #DCDADA;
    z-index: 999;
}
.custom-options li {
    margin-left: -0.5em;
    padding-left: 0.5em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    list-style: none;
    font-size: 12px;
    color: #444;
}
.custom-options li:hover {
    cursor: pointer;
    background: rgba(93,141,181,1);
    color: #ffffff;
}

/* LISTADO */
.map_listado {
	clear: both;
	width: 100%;
}
.map_listado .map_listado_item {
	position: relative;
	float: left;
	width: 23%;
	height: auto;
	margin: 20px 1%;
	border-radius: 20px;
    opacity: 1;
	overflow: hidden;
	-webkit-box-shadow: -1px 15px 30px -12px rgb(0 0 0 / 60%);
    -moz-box-shadow: -1px 15px 30px -12px rgba(0,0,0,0.6);
    box-shadow: -1px 15px 30px -12px rgb(0 0 0 / 60%);
    cursor: pointer;
    transition: all .5s ease;
}
.map_listado .map_listado_item:hover {
    opacity: 0.8;
}
.map_listado .dif_b {
	border-top: 20px solid #5C90A8;
	
}
.map_listado .dif_bm {
	border-top: 20px solid #759b6a;
	
}
.map_listado .dif_ma {
	border-top: 20px solid #fbc333;
	
}
.map_listado .dif_a {
	border-top: 20px solid #990000;
	
}
.map_listado_item .map_listado_datos {
	width: 100%;
	padding: 0;
	background-color: rgb(162 19 21);
}
.map_listado_datos .map_listado_nombre,
.map_listado_datos .map_listado_direccion,
.map_listado_datos .map_listado_categoria {
	float: left;
	width: 100%;
	font-family: "open";
	color: #FFF;
	padding: 0 10px;
	overflow-x: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.map_listado_datos .map_listado_nombre {
	clear: left;
	text-align: center;
	line-height: 30px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 18px;		
}
.map_listado_datos .map_listado_direccion {
	display: none;
	clear: left;
	line-height: 19px;
	margin-bottom: 10px;
	font-size: 12px;	
}
.map_listado_datos .map_listado_categoria {
	display: none;
	clear: left;
	line-height: 17px;
	margin-bottom: 0;
	margin-top: 10px;
	font-size: 10px;
}
.map_listado_item .map_listado_img {
	position: relative;
	width: 190px;
	width: 100%;
	height: 120px;
	height: 200px;
	top: 0;
	right: 10px;
	right: 0;
}
.map_listado_item .map_listado_img img {
	height: 200px;
    position: absolute;
    top: -100%;
    right: -100%;
    bottom: -100%;
    left: -100%;
    margin: auto;
}
/* RESPONSIVE */
@media screen and (min-width: 100px) and (max-width: 700px) {
	.map_listado .map_listado_item {
		float: none;
		width: 100%;
		max-width: 500px;
	}
}
@media screen and (min-width: 100px) and (max-width: 400px) {
	.map_listado_item .map_listado_img {
		display: none;
	}
	.map_listado_item .map_listado_datos {
		padding-right: 10px;
	}
}
/* LISTADOS */